.og-contianer {
  max-width: 1200px;
  margin: auto;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
  background: #e4ebe6 !important;
  padding: 30px;
  width: 100%;
  overflow-y: auto;
}
.search-div {
  display: flex;
  justify-content: space-around;
  padding:0px 0px 10px 0px;
  margin-top: 35px;
  padding:5px;

}
.setting{
  display: flex;
  justify-content: space-between;
}
#search {
  border: 1px solid #145329;
  height:45px;
  width:250px;
  padding-right: 10px;
  padding-left: 10px;
}
.search-btn {
  background-color: #145329;
  color: white;
  height:50px;
  width:90px;
  margin-left:10px;
}

.heading-line {
  position: relative;
  display: block;
  padding: 0px 0px 10px 0px;
  font-weight: 500;
  text-decoration: none;
  transition: 0.35s ease;
  border-bottom: 3px solid transparent;
  font-size: 48px;
  color: #7a5959;
}
.heading-line:after {
  position: absolute;
  display: inline-block;
  background: #efa617;
  content: " ";
  height: 0;
  transition: 0.35s ease;
  bottom: 0;
  width: 100px;
  height: 3px;
  margin: 0 auto;
  left: 0;
  transform: none;
}
.og-row {
  display: flex;
  flex-wrap: wrap;
  padding: 15px 0px;
}
.og-row select {
  padding: 10px;
  margin-right: 15px;
  margin-bottom: 10px;
  border-radius: 5px;
  border: 1px solid #222629;
  background-color: #222629;
  color: #fff;
  box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}
.text-center {
  text-align: center;
}
.og-li {
  border-bottom: 1px solid #3e4042;
  color: #3f3333;
  font-size: 18px;
}
.og-li-col {
  padding: 0px 10px;
}
.og-li-col-1 {
  width: 8%;
}
.og-li-col-2 {
  width: 10%;
}
.og-li-col-3 {
  width: 10%;
}
.og-li-col-4 {
  width: 11%;
}
.og-li-col-5 {
  width: 9%;
}
.og-li-col-6 {
  width: 14%;
}
.og-li-col-7 {
  width: 4%;
}
.og-li-col-8 {
  width: 19%;
}
.og-li-head {
  font-size: 20px;
  font-weight: 700;
}
.hide {
  display: none;
}
@media all and (max-width: 992px) {
  .og-contianer {
    width: 100vw;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
    background: #e4ebe6 !important;
  }
}
@media all and (max-width: 450px) {
  .og-contianer {
    width: 100vw;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
    background: #e4ebe6 !important;
  }
  .text {
    font-size: 11px;
  }
}
@media all and (max-width: 650px) {
  .og-contianer {
    width: 100vw;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
    background: #e4ebe6 !important;
  }
  .text {
    font-size: 12px;
  }
}
@media all and (max-width: 300px) {
  .og-contianer {
    width: 100vw;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
    background: #e4ebe6 !important;
  }
  .text {
    font-size: 8px;
  }
}
